# Generated by Django 2.0.5 on 2019-10-10 06:34

from django.conf import settings
import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    def create_default_service_catagories(apps, schema_editor):
        from django.core.management import call_command

        call_command("createservicecategories")

    dependencies = [
        ('document', '0020_auto_20191010_0610'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicecatalog',
            name='service_technology_types',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=[]),
            preserve_default=False,
        ),
        migrations.RunPython(create_default_service_catagories)
    ]
